Support » Plugin: Conditional CAPTCHA » Incorrect include script

Viewing 1 replies (of 1 total)
  • Plugin Author Samir Shah

    (@solarissmoke)

    The screenshot you posted also has this right below it:

    The script must be loaded using the HTTPS protocol and can be included from any point on the page without restriction.

    Which states that you can include the script anywhere – doesn’t have to be in the head. The fact that it is loaded with the async and defer attributes means it really doesn’t have to be in the head at all. I don’t think this is an issue and if the script isn’t loading for you then it’s for some other reason.

Viewing 1 replies (of 1 total)
  • The topic ‘Incorrect include script’ is closed to new replies.